Bug 518767 - Nautilus mounts webdav share advertised in Network window, but doesn't open a window for it
Summary: Nautilus mounts webdav share advertised in Network window, but doesn't open a...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: nautilus
Version: 11
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Tomáš Bžatek
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-08-22 16:11 UTC by Pedro Matiello
Modified: 2015-03-03 22:40 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-06-28 14:14:24 UTC


Attachments (Terms of Use)

Description Pedro Matiello 2009-08-22 16:11:09 UTC
Description of problem:
Nautilus mounts webdav share advertised in Network (Places->Network) window with a double click on it, but doesn't open a new window for it.

Version-Release number of selected component (if applicable):
[pedro@pmatiello-notebook ~]$ rpm -q nautilus avahi dbus gvfs
nautilus-2.26.3-2.fc11.x86_64
avahi-0.6.25-3.fc11.x86_64
dbus-1.2.12-2.fc11.x86_64
gvfs-1.2.3-12.fc11.x86_64

How reproducible:
Always

Steps to Reproduce:
0. Enable Personal File Sharing if not already enabled (System->Preferences->Personal File Sharing)
1. Open Network (Places->Network) window 
2. Double click your share (something like username's public files on...)
  
Actual results:
Share is mounted and an icon is placed on desktop, but a new windows is not opened for browsing it (unless you double-click the created desktop icon).

Expected results:
When you double-click the share on Network window, it should mount the share AND open a window for it. This was the behavior in previous releases and it's the behavior for SSH shares.

Additional info:
If you use Places->Connect to Server to connect to webdav share, the window is opened automatically (as it should happen in Network window).

Comment 1 Bug Zapper 2010-04-28 09:53:52 UTC
This message is a reminder that Fedora 11 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 11.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '11'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 11's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 11 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 2 Bug Zapper 2010-06-28 14:14:24 UTC
Fedora 11 changed to end-of-life (EOL) status on 2010-06-25. Fedora 11 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.